package com.gingersoft.gsa.cloud.ui.view;

import android.content.Context;
import android.util.AttributeSet;
import android.widget.EditText;

import androidx.annotation.NonNull;
import androidx.annotation.Nullable;

/**
 * @author 宇航.
 * User: admin
 * Date: 2021/1/12
 * Time: 16:57
 * Use: 只能輸入兩位小數
 * 小數位為0時只顯示整數位
 */
public class AmountEditText extends androidx.appcompat.widget.AppCompatEditText {
    public AmountEditText(@NonNull Context context) {
        super(context);
    }

    public AmountEditText(@NonNull Context context, @Nullable AttributeSet attrs) {
        super(context, attrs);
    }

    public AmountEditText(@NonNull Context context, @Nullable AttributeSet attrs, int defStyleAttr) {
        super(context, attrs, defStyleAttr);
    }

    private void init(){

    }
}
